<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb32a5dde461c667f6e80ee38430c9b0">
  <dict>
    <!--2023-07-13 19:53:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:30.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
